Poodle: Browserhersteller schalten SSL 3.0 ab

Dieses Thema im Forum "Linuxnews/Programmversionen" wurde erstellt von newsbot, 16.10.2014.

  1. #1 newsbot, 16.10.2014
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    0
    Die Entdeckung einer schwerwiegenden Sicherheitslücke in SSL 3.0 führt nicht nur dazu, dass sich Anwender nun aktiv um die Änderung ihrer Sicherheitseinstellungen bemühen müssen, sondern trägt auch dazu bei, dass das alte Protokoll in den kommenden Varianten der Browser verschwinden wird. Das gab unter anderem Mozilla bekannt.

    Weiterlesen...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Poodle: Browserhersteller schalten SSL 3.0 ab